ZMSYSTEMCTL(1)

NAME
zmsystemctl.pl - ZoneMinder systemctl wrapper

SYNOPSIS
 zmsystemctl.pl {start|stop|restart|version}

DESCRIPTION
This script allows an unpriveledged user to start, stop, or restart the zoneminder service on a system running systemd. It does this by redirecting commands through pkexec, which checks the available polkit policy files. The default policy file grants the system web account user permission. This can be changed or expanded by modifying the policy file. See man polkit for details.

SEE ALSO
polkit(8), pkexec(1)